Bug 249475 - security/snort2pfcd: Update to 3.1
Summary: security/snort2pfcd: Update to 3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-09-20 08:42 UTC by Samee Shahzada
Modified: 2020-09-24 22:55 UTC (History)
1 user (show)

See Also:


Attachments
Update patch (902 bytes, patch)
2020-09-20 08:43 UTC, Samee Shahzada
no flags Details | Diff
Update patch (902 bytes, patch)
2020-09-23 22:36 UTC, Samee Shahzada
onestsam: maintainer-approval+
Details | Diff
Update patch (902 bytes, patch)
2020-09-24 22:19 UTC, Samee Shahzada
onestsam: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Samee Shahzada 2020-09-20 08:42:30 UTC

    
Comment 1 Samee Shahzada 2020-09-20 08:43:21 UTC
Created attachment 218103 [details]
Update patch
Comment 2 Automation User 2020-09-20 09:00:44 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/192121086
Comment 3 Samee Shahzada 2020-09-23 20:05:35 UTC
3.1 bug commit was a mistake. please delete this
Comment 4 Samee Shahzada 2020-09-23 22:36:25 UTC
Created attachment 218225 [details]
Update patch
Comment 5 Samee Shahzada 2020-09-23 22:36:45 UTC
ok added a good 3.1 patch
Comment 6 Samee Shahzada 2020-09-24 22:19:12 UTC
Created attachment 218266 [details]
Update patch

Let me squeeze some more into 3.1 release.
Comment 7 Danilo G. Baio freebsd_committer 2020-09-24 22:55:45 UTC
Committed, thanks!
Comment 8 commit-hook freebsd_committer 2020-09-24 22:55:46 UTC
A commit references this bug:

Author: dbaio
Date: Thu Sep 24 22:55:27 UTC 2020
New revision: 549971
URL: https://svnweb.freebsd.org/changeset/ports/549971

Log:
  security/snort2pfcd: Update to 3.1

  PR:		249475
  Submitted by:	Samee Shahzada <onestsam@gmail.com> (maintainer)

Changes:
  head/security/snort2pfcd/Makefile
  head/security/snort2pfcd/distinfo